.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.733398;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.336672px;}
.ls41{letter-spacing:-0.091200px;}
.ls39{letter-spacing:-0.062400px;}
.ls27{letter-spacing:-0.056112px;}
.ls3f{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.051264px;}
.ls2b{letter-spacing:-0.048096px;}
.ls14{letter-spacing:-0.048000px;}
.ls2c{letter-spacing:-0.044088px;}
.ls3e{letter-spacing:-0.043200px;}
.ls2d{letter-spacing:-0.040080px;}
.ls42{letter-spacing:-0.038400px;}
.ls29{letter-spacing:-0.036072px;}
.ls34{letter-spacing:-0.033600px;}
.ls12{letter-spacing:-0.032256px;}
.ls2a{letter-spacing:-0.032064px;}
.ls40{letter-spacing:-0.028800px;}
.ls2e{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.027648px;}
.ls35{letter-spacing:-0.024000px;}
.ls13{letter-spacing:-0.023040px;}
.ls30{letter-spacing:-0.022368px;}
.ls3b{letter-spacing:-0.021000px;}
.ls24{letter-spacing:-0.020040px;}
.ls38{letter-spacing:-0.019200px;}
.ls26{letter-spacing:-0.016032px;}
.ls37{letter-spacing:-0.014400px;}
.ls3a{letter-spacing:-0.012600px;}
.ls21{letter-spacing:-0.012024px;}
.ls0{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.009216px;}
.ls1e{letter-spacing:-0.008016px;}
.ls33{letter-spacing:-0.007200px;}
.ls3d{letter-spacing:-0.004800px;}
.ls1d{letter-spacing:-0.004008px;}
.ls3{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.004008px;}
.ls36{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.005208px;}
.ls1{letter-spacing:0.008016px;}
.ls10{letter-spacing:0.009216px;}
.ls3c{letter-spacing:0.009600px;}
.ls28{letter-spacing:0.011184px;}
.ls19{letter-spacing:0.012024px;}
.ls43{letter-spacing:0.014400px;}
.lsb{letter-spacing:0.015168px;}
.ls1b{letter-spacing:0.016032px;}
.ls25{letter-spacing:0.016776px;}
.ls7{letter-spacing:0.018960px;}
.ls1c{letter-spacing:0.020040px;}
.ls9{letter-spacing:0.022752px;}
.ls23{letter-spacing:0.024048px;}
.lsa{letter-spacing:0.026544px;}
.ls2{letter-spacing:0.027960px;}
.ls20{letter-spacing:0.028056px;}
.ls8{letter-spacing:0.030336px;}
.ls1f{letter-spacing:0.033552px;}
.lsc{letter-spacing:0.034128px;}
.ls31{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.037920px;}
.ls22{letter-spacing:0.039144px;}
.ls32{letter-spacing:0.040080px;}
.lse{letter-spacing:0.041712px;}
.lsf{letter-spacing:0.045504px;}
.ls18{letter-spacing:0.050328px;}
.ls5{letter-spacing:0.052080px;}
.ls16{letter-spacing:0.072696px;}
.ls15{letter-spacing:10.140240px;}
.ls44{letter-spacing:10.665600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-1.330656px;}
.ws28{word-spacing:-1.314624px;}
.ws29{word-spacing:-1.310616px;}
.ws24{word-spacing:-1.082160px;}
.ws1e{word-spacing:-1.074144px;}
.ws3b{word-spacing:-1.070136px;}
.ws26{word-spacing:-1.058112px;}
.ws1f{word-spacing:-1.050096px;}
.ws25{word-spacing:-1.042080px;}
.wsb{word-spacing:-0.963168px;}
.ws3c{word-spacing:-0.817632px;}
.wsf{word-spacing:-0.720480px;}
.ws9{word-spacing:-0.716688px;}
.ws8{word-spacing:-0.712896px;}
.ws40{word-spacing:-0.601200px;}
.ws3f{word-spacing:-0.577152px;}
.ws11{word-spacing:-0.477792px;}
.ws30{word-spacing:-0.352704px;}
.ws41{word-spacing:-0.340680px;}
.ws2f{word-spacing:-0.328656px;}
.wse{word-spacing:-0.254064px;}
.wsd{word-spacing:-0.242688px;}
.ws3{word-spacing:-0.239568px;}
.ws10{word-spacing:-0.166656px;}
.ws3e{word-spacing:-0.136272px;}
.ws2b{word-spacing:-0.124248px;}
.ws2a{word-spacing:-0.120240px;}
.ws20{word-spacing:-0.116232px;}
.ws1d{word-spacing:-0.112224px;}
.ws1b{word-spacing:-0.108216px;}
.ws1{word-spacing:-0.104208px;}
.ws1c{word-spacing:-0.100200px;}
.ws1a{word-spacing:-0.096192px;}
.ws23{word-spacing:-0.092184px;}
.ws13{word-spacing:-0.092160px;}
.ws21{word-spacing:-0.088176px;}
.ws35{word-spacing:-0.084168px;}
.ws17{word-spacing:-0.082944px;}
.ws2e{word-spacing:-0.080160px;}
.ws2c{word-spacing:-0.076152px;}
.ws4{word-spacing:-0.073728px;}
.ws2{word-spacing:-0.072912px;}
.ws38{word-spacing:-0.068136px;}
.ws39{word-spacing:-0.064128px;}
.ws33{word-spacing:-0.060120px;}
.ws16{word-spacing:-0.059904px;}
.ws37{word-spacing:-0.056112px;}
.ws14{word-spacing:-0.055296px;}
.ws15{word-spacing:-0.050688px;}
.ws34{word-spacing:-0.048096px;}
.ws36{word-spacing:-0.040080px;}
.wsa{word-spacing:-0.011376px;}
.ws6{word-spacing:-0.007584px;}
.ws7{word-spacing:-0.003792px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003792px;}
.ws18{word-spacing:0.006408px;}
.wsc{word-spacing:0.007584px;}
.ws19{word-spacing:0.011184px;}
.ws27{word-spacing:0.022368px;}
.ws22{word-spacing:0.027960px;}
.ws3a{word-spacing:0.033552px;}
.ws2d{word-spacing:0.044736px;}
.ws32{word-spacing:0.050328px;}
.ws54{word-spacing:0.081600px;}
.ws52{word-spacing:0.092400px;}
.ws55{word-spacing:0.096000px;}
.ws48{word-spacing:0.100800px;}
.ws50{word-spacing:0.105000px;}
.ws4a{word-spacing:0.105600px;}
.ws53{word-spacing:0.110400px;}
.ws51{word-spacing:0.113400px;}
.ws45{word-spacing:0.115200px;}
.ws49{word-spacing:0.120000px;}
.ws4d{word-spacing:0.124800px;}
.ws43{word-spacing:0.129600px;}
.ws58{word-spacing:0.134400px;}
.ws42{word-spacing:0.139200px;}
.ws4f{word-spacing:0.168000px;}
.ws57{word-spacing:0.182400px;}
.ws4e{word-spacing:0.196800px;}
.ws4b{word-spacing:0.216000px;}
.ws59{word-spacing:0.244800px;}
.ws56{word-spacing:0.364800px;}
.ws4c{word-spacing:0.379200px;}
.ws31{word-spacing:6.440856px;}
.ws12{word-spacing:116.877024px;}
.ws47{word-spacing:260.035200px;}
.ws46{word-spacing:284.020800px;}
.ws44{word-spacing:353.419200px;}
._e{margin-left:-353.064000px;}
._10{margin-left:-259.920000px;}
._b{margin-left:-5.270520px;}
._3{margin-left:-2.525472px;}
._0{margin-left:-1.093680px;}
._1{width:1.221024px;}
._c{width:8.320104px;}
._5{width:12.240576px;}
._a{width:30.645168px;}
._2{width:44.112336px;}
._4{width:50.160576px;}
._9{width:60.000816px;}
._12{width:67.920000px;}
._8{width:81.842736px;}
._7{width:117.358608px;}
._11{width:142.560000px;}
._d{width:153.624000px;}
._14{width:174.403200px;}
._15{width:176.880000px;}
._f{width:249.081600px;}
._13{width:345.120000px;}
._1a{width:375.120000px;}
._16{width:443.049600px;}
._17{width:493.680000px;}
._18{width:496.262400px;}
._1b{width:589.656000px;}
._19{width:592.790400px;}
._1c{width:600.480000px;}
._6{width:952.672704px;}
._1d{width:1415.222400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:31.920000px;}
.fs5{font-size:37.920000px;}
.fs1{font-size:40.080000px;}
.fs9{font-size:42.000000px;}
.fs4{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:64.080000px;}
.fs7{font-size:72.000000px;}
.y41{bottom:2.891674px;}
.y2{bottom:83.390691px;}
.y57{bottom:83.390980px;}
.ye6{bottom:109.795609px;}
.y55{bottom:109.891826px;}
.yc2{bottom:124.474984px;}
.y54{bottom:128.394420px;}
.ye5{bottom:129.743568px;}
.yc1{bottom:132.249129px;}
.y53{bottom:146.126082px;}
.y9f{bottom:146.960788px;}
.y86{bottom:158.846999px;}
.yc0{bottom:162.123126px;}
.y52{bottom:163.857745px;}
.y51{bottom:182.455714px;}
.y85{bottom:188.431516px;}
.y50{bottom:196.911375px;}
.ybf{bottom:204.235823px;}
.y4f{bottom:211.367035px;}
.y84{bottom:218.015378px;}
.ybd{bottom:221.582015px;}
.y4e{bottom:229.002176px;}
.y83{bottom:238.252842px;}
.ybe{bottom:238.928206px;}
.y4d{bottom:245.095741px;}
.y4c{bottom:263.692708px;}
.y82{bottom:266.007538px;}
.y4b{bottom:278.148369px;}
.ye4{bottom:280.751801px;}
.ybc{bottom:280.944536px;}
.y4a{bottom:292.604029px;}
.y81{bottom:295.593269px;}
.y49{bottom:307.059690px;}
.ybb{bottom:309.854855px;}
.ye3{bottom:313.516829px;}
.y80{bottom:316.408487px;}
.yb9{bottom:316.504228px;}
.y48{bottom:321.515350px;}
.y7f{bottom:337.320265px;}
.y47{bottom:339.824602px;}
.ye2{bottom:345.510915px;}
.yba{bottom:351.967553px;}
.y7e{bottom:358.232043px;}
.y46{bottom:364.880829px;}
.ye1{bottom:375.481279px;}
.y7d{bottom:379.047261px;}
.y45{bottom:389.359009px;}
.yb8{bottom:394.080411px;}
.y44{bottom:405.355551px;}
.ye0{bottom:405.548010px;}
.y7c{bottom:408.631778px;}
.yb6{bottom:415.088416px;}
.y43{bottom:421.449540px;}
.y40{bottom:434.265112px;}
.ydf{bottom:435.614742px;}
.yb7{bottom:436.096581px;}
.y3f{bottom:437.150574px;}
.y42{bottom:437.156786px;}
.y7b{bottom:438.217439px;}
.y3e{bottom:451.606234px;}
.y7a{bottom:459.032656px;}
.y0{bottom:460.155909px;}
.y3c{bottom:464.808787px;}
.yde{bottom:465.585106px;}
.y3d{bottom:466.061895px;}
.yb5{bottom:479.076588px;}
.yb4{bottom:479.751162px;}
.y79{bottom:479.944434px;}
.y3b{bottom:480.902776px;}
.ydd{bottom:494.399057px;}
.y3a{bottom:496.899318px;}
.y78{bottom:509.528951px;}
.y39{bottom:512.993307px;}
.yb0{bottom:522.731330px;}
.yb3{bottom:523.502111px;}
.ydc{bottom:524.562157px;}
.y38{bottom:529.087296px;}
.y77{bottom:539.017942px;}
.y37{bottom:545.083838px;}
.y30{bottom:545.085361px;}
.ydb{bottom:553.376108px;}
.y76{bottom:559.929720px;}
.y36{bottom:561.177827px;}
.y2f{bottom:561.179350px;}
.yb2{bottom:566.385751px;}
.yb1{bottom:567.156693px;}
.y35{bottom:577.271816px;}
.y2e{bottom:577.273339px;}
.y75{bottom:580.841498px;}
.yda{bottom:583.539207px;}
.y34{bottom:593.268358px;}
.y2d{bottom:593.269881px;}
.yd0{bottom:599.632618px;}
.y74{bottom:601.656716px;}
.yaf{bottom:609.269391px;}
.y33{bottom:609.362347px;}
.y2c{bottom:609.363870px;}
.yd9{bottom:613.509571px;}
.y32{bottom:625.456336px;}
.y2b{bottom:625.457859px;}
.y73{bottom:631.241233px;}
.y31{bottom:641.452878px;}
.y2a{bottom:641.454401px;}
.yd8{bottom:643.576303px;}
.yae{bottom:651.382089px;}
.y29{bottom:657.548390px;}
.y72{bottom:660.826733px;}
.yca{bottom:661.211597px;}
.y28{bottom:673.642379px;}
.yd7{bottom:673.643034px;}
.y71{bottom:681.641951px;}
.y27{bottom:689.638921px;}
.yc9{bottom:690.121916px;}
.yad{bottom:693.398419px;}
.y70{bottom:702.553729px;}
.yd6{bottom:703.613398px;}
.y26{bottom:705.732910px;}
.y25{bottom:721.826899px;}
.y6f{bottom:732.138246px;}
.yd5{bottom:733.680130px;}
.yac{bottom:735.511117px;}
.y24{bottom:737.823942px;}
.y23{bottom:757.290223px;}
.y6e{bottom:761.627022px;}
.yd4{bottom:763.746861px;}
.yab{bottom:777.623814px;}
.y22{bottom:782.429172px;}
.y6d{bottom:782.538800px;}
.yd3{bottom:793.717225px;}
.y9e{bottom:793.717466px;}
.y21{bottom:796.884832px;}
.y6c{bottom:803.450578px;}
.y20{bottom:811.340493px;}
.y9d{bottom:812.413182px;}
.ya9{bottom:819.640144px;}
.yd2{bottom:823.783957px;}
.y6b{bottom:824.265796px;}
.y1f{bottom:825.796154px;}
.y87{bottom:831.171668px;}
.y9c{bottom:831.686650px;}
.y1e{bottom:840.251814px;}
.y6a{bottom:845.177593px;}
.y9b{bottom:850.960119px;}
.yd1{bottom:853.754321px;}
.y1d{bottom:854.707475px;}
.yaa{bottom:861.752842px;}
.y69{bottom:866.090604px;}
.y1c{bottom:869.163135px;}
.y9a{bottom:870.233588px;}
.y1b{bottom:883.618796px;}
.ycf{bottom:885.748407px;}
.y68{bottom:886.905822px;}
.y99{bottom:889.507057px;}
.y1a{bottom:898.074456px;}
.ya8{bottom:903.865540px;}
.y67{bottom:907.817600px;}
.y98{bottom:908.780526px;}
.y19{bottom:912.530117px;}
.yce{bottom:915.815139px;}
.y18{bottom:926.985777px;}
.y97{bottom:928.053994px;}
.y66{bottom:928.729378px;}
.y17{bottom:941.441438px;}
.ycb{bottom:945.785503px;}
.ya7{bottom:945.881870px;}
.y96{bottom:947.327463px;}
.y65{bottom:949.544596px;}
.y16{bottom:955.897099px;}
.y95{bottom:966.600932px;}
.y15{bottom:970.352759px;}
.y64{bottom:970.456374px;}
.ycd{bottom:975.852234px;}
.y14{bottom:984.808420px;}
.ya6{bottom:987.994568px;}
.y63{bottom:991.368152px;}
.y94{bottom:992.620547px;}
.y13{bottom:999.264080px;}
.ycc{bottom:1005.918966px;}
.y62{bottom:1012.183369px;}
.y12{bottom:1013.719741px;}
.y93{bottom:1018.446771px;}
.y11{bottom:1028.175401px;}
.ya1{bottom:1030.107426px;}
.y61{bottom:1033.095147px;}
.yc8{bottom:1037.816684px;}
.ya5{bottom:1038.973097px;}
.y10{bottom:1042.631062px;}
.y92{bottom:1051.790921px;}
.y60{bottom:1054.006925px;}
.yf{bottom:1057.086722px;}
.yc7{bottom:1069.810770px;}
.y91{bottom:1071.449022px;}
.y90{bottom:1071.449118px;}
.ye{bottom:1071.542383px;}
.ya4{bottom:1072.123596px;}
.y5f{bottom:1074.822143px;}
.yd{bottom:1085.998043px;}
.y56{bottom:1087.349215px;}
.y8f{bottom:1095.540954px;}
.y8e{bottom:1095.541272px;}
.y5e{bottom:1095.733921px;}
.yc{bottom:1100.453704px;}
.yc6{bottom:1101.804857px;}
.y89{bottom:1110.670688px;}
.ya3{bottom:1114.236294px;}
.yb{bottom:1114.909365px;}
.y5d{bottom:1116.645699px;}
.y8d{bottom:1119.633108px;}
.y3{bottom:1124.258538px;}
.ya{bottom:1129.365025px;}
.yc3{bottom:1131.775221px;}
.yc5{bottom:1131.871588px;}
.y5c{bottom:1137.460917px;}
.y8c{bottom:1143.724944px;}
.y9{bottom:1143.820686px;}
.ya2{bottom:1156.349152px;}
.y8{bottom:1158.276346px;}
.yc4{bottom:1161.841952px;}
.y5b{bottom:1167.045810px;}
.y8b{bottom:1167.816780px;}
.y7{bottom:1173.887918px;}
.y8a{bottom:1191.908616px;}
.y6{bottom:1195.569935px;}
.y5a{bottom:1196.630703px;}
.ya0{bottom:1203.376444px;}
.y59{bottom:1218.795280px;}
.y5{bottom:1219.566222px;}
.y88{bottom:1221.782680px;}
.y4{bottom:1243.465419px;}
.y58{bottom:1246.452819px;}
.y1{bottom:1266.111836px;}
.ha{height:16.575249px;}
.h14{height:28.615781px;}
.h8{height:33.994688px;}
.h9{height:35.931094px;}
.h15{height:37.652344px;}
.h3{height:39.238320px;}
.h5{height:43.031250px;}
.h7{height:43.914240px;}
.hb{height:45.112320px;}
.h2{height:46.992000px;}
.h6{height:49.632240px;}
.h4{height:50.131406px;}
.hd{height:51.670080px;}
.h10{height:53.291760px;}
.hf{height:54.745680px;}
.he{height:61.068240px;}
.h13{height:70.488000px;}
.hc{height:265.011256px;}
.h11{height:521.188804px;}
.h1{height:892.204563px;}
.h12{height:1205.399684px;}
.h16{height:1227.885488px;}
.h0{height:1352.360472px;}
.w2{width:241.690266px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:34.210544px;}
.xc{left:56.760593px;}
.x4{left:91.067504px;}
.x7{left:93.283962px;}
.x5{left:105.523165px;}
.xa{left:127.493967px;}
.x6{left:134.432963px;}
.xb{left:144.454321px;}
.x9{left:157.175728px;}
.x8{left:161.608046px;}
.x11{left:169.318101px;}
.xe{left:181.460435px;}
.x12{left:194.470493px;}
.xd{left:199.577568px;}
.x15{left:240.630221px;}
.x19{left:247.375962px;}
.x13{left:322.157320px;}
.xf{left:324.277410px;}
.x18{left:433.943886px;}
.x16{left:507.857935px;}
.x17{left:514.989147px;}
.x2{left:635.641544px;}
.x14{left:683.536306px;}
.x1{left:789.058970px;}
.x3{left:933.417829px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.279489pt;}
.ls41{letter-spacing:-0.075710pt;}
.ls39{letter-spacing:-0.051802pt;}
.ls27{letter-spacing:-0.046582pt;}
.ls3f{letter-spacing:-0.043832pt;}
.ls17{letter-spacing:-0.042557pt;}
.ls2b{letter-spacing:-0.039927pt;}
.ls14{letter-spacing:-0.039847pt;}
.ls2c{letter-spacing:-0.036600pt;}
.ls3e{letter-spacing:-0.035863pt;}
.ls2d{letter-spacing:-0.033273pt;}
.ls42{letter-spacing:-0.031878pt;}
.ls29{letter-spacing:-0.029945pt;}
.ls34{letter-spacing:-0.027893pt;}
.ls12{letter-spacing:-0.026777pt;}
.ls2a{letter-spacing:-0.026618pt;}
.ls40{letter-spacing:-0.023908pt;}
.ls2e{letter-spacing:-0.023291pt;}
.ls11{letter-spacing:-0.022952pt;}
.ls35{letter-spacing:-0.019924pt;}
.ls13{letter-spacing:-0.019127pt;}
.ls30{letter-spacing:-0.018569pt;}
.ls3b{letter-spacing:-0.017433pt;}
.ls24{letter-spacing:-0.016636pt;}
.ls38{letter-spacing:-0.015939pt;}
.ls26{letter-spacing:-0.013309pt;}
.ls37{letter-spacing:-0.011954pt;}
.ls3a{letter-spacing:-0.010460pt;}
.ls21{letter-spacing:-0.009982pt;}
.ls0{letter-spacing:-0.007969pt;}
.ls6{letter-spacing:-0.007651pt;}
.ls1e{letter-spacing:-0.006655pt;}
.ls33{letter-spacing:-0.005977pt;}
.ls3d{letter-spacing:-0.003985pt;}
.ls1d{letter-spacing:-0.003327pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.003327pt;}
.ls36{letter-spacing:0.003985pt;}
.ls4{letter-spacing:0.004323pt;}
.ls1{letter-spacing:0.006655pt;}
.ls10{letter-spacing:0.007651pt;}
.ls3c{letter-spacing:0.007969pt;}
.ls28{letter-spacing:0.009284pt;}
.ls19{letter-spacing:0.009982pt;}
.ls43{letter-spacing:0.011954pt;}
.lsb{letter-spacing:0.012592pt;}
.ls1b{letter-spacing:0.013309pt;}
.ls25{letter-spacing:0.013927pt;}
.ls7{letter-spacing:0.015740pt;}
.ls1c{letter-spacing:0.016636pt;}
.ls9{letter-spacing:0.018888pt;}
.ls23{letter-spacing:0.019964pt;}
.lsa{letter-spacing:0.022036pt;}
.ls2{letter-spacing:0.023211pt;}
.ls20{letter-spacing:0.023291pt;}
.ls8{letter-spacing:0.025184pt;}
.ls1f{letter-spacing:0.027853pt;}
.lsc{letter-spacing:0.028331pt;}
.ls31{letter-spacing:0.029945pt;}
.lsd{letter-spacing:0.031479pt;}
.ls22{letter-spacing:0.032496pt;}
.ls32{letter-spacing:0.033273pt;}
.lse{letter-spacing:0.034627pt;}
.lsf{letter-spacing:0.037775pt;}
.ls18{letter-spacing:0.041780pt;}
.ls5{letter-spacing:0.043234pt;}
.ls16{letter-spacing:0.060349pt;}
.ls15{letter-spacing:8.417955pt;}
.ls44{letter-spacing:8.854084pt;}
.ws3d{word-spacing:-1.104649pt;}
.ws28{word-spacing:-1.091340pt;}
.ws29{word-spacing:-1.088012pt;}
.ws24{word-spacing:-0.898359pt;}
.ws1e{word-spacing:-0.891704pt;}
.ws3b{word-spacing:-0.888377pt;}
.ws26{word-spacing:-0.878395pt;}
.ws1f{word-spacing:-0.871741pt;}
.ws25{word-spacing:-0.865086pt;}
.wsb{word-spacing:-0.799577pt;}
.ws3c{word-spacing:-0.678760pt;}
.wsf{word-spacing:-0.598109pt;}
.ws9{word-spacing:-0.594961pt;}
.ws8{word-spacing:-0.591813pt;}
.ws40{word-spacing:-0.499088pt;}
.ws3f{word-spacing:-0.479125pt;}
.ws11{word-spacing:-0.396641pt;}
.ws30{word-spacing:-0.292798pt;}
.ws41{word-spacing:-0.282817pt;}
.ws2f{word-spacing:-0.272835pt;}
.wse{word-spacing:-0.210912pt;}
.wsd{word-spacing:-0.201468pt;}
.ws3{word-spacing:-0.198878pt;}
.ws10{word-spacing:-0.138350pt;}
.ws3e{word-spacing:-0.113127pt;}
.ws2b{word-spacing:-0.103145pt;}
.ws2a{word-spacing:-0.099818pt;}
.ws20{word-spacing:-0.096490pt;}
.ws1d{word-spacing:-0.093163pt;}
.ws1b{word-spacing:-0.089836pt;}
.ws1{word-spacing:-0.086509pt;}
.ws1c{word-spacing:-0.083181pt;}
.ws1a{word-spacing:-0.079854pt;}
.ws23{word-spacing:-0.076527pt;}
.ws13{word-spacing:-0.076507pt;}
.ws21{word-spacing:-0.073200pt;}
.ws35{word-spacing:-0.069872pt;}
.ws17{word-spacing:-0.068856pt;}
.ws2e{word-spacing:-0.066545pt;}
.ws2c{word-spacing:-0.063218pt;}
.ws4{word-spacing:-0.061206pt;}
.ws2{word-spacing:-0.060528pt;}
.ws38{word-spacing:-0.056563pt;}
.ws39{word-spacing:-0.053236pt;}
.ws33{word-spacing:-0.049909pt;}
.ws16{word-spacing:-0.049730pt;}
.ws37{word-spacing:-0.046582pt;}
.ws14{word-spacing:-0.045904pt;}
.ws15{word-spacing:-0.042079pt;}
.ws34{word-spacing:-0.039927pt;}
.ws36{word-spacing:-0.033273pt;}
.wsa{word-spacing:-0.009444pt;}
.ws6{word-spacing:-0.006296pt;}
.ws7{word-spacing:-0.003148pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003148pt;}
.ws18{word-spacing:0.005320pt;}
.wsc{word-spacing:0.006296pt;}
.ws19{word-spacing:0.009284pt;}
.ws27{word-spacing:0.018569pt;}
.ws22{word-spacing:0.023211pt;}
.ws3a{word-spacing:0.027853pt;}
.ws2d{word-spacing:0.037138pt;}
.ws32{word-spacing:0.041780pt;}
.ws54{word-spacing:0.067741pt;}
.ws52{word-spacing:0.076706pt;}
.ws55{word-spacing:0.079695pt;}
.ws48{word-spacing:0.083679pt;}
.ws50{word-spacing:0.087166pt;}
.ws4a{word-spacing:0.087664pt;}
.ws53{word-spacing:0.091649pt;}
.ws51{word-spacing:0.094139pt;}
.ws45{word-spacing:0.095634pt;}
.ws49{word-spacing:0.099618pt;}
.ws4d{word-spacing:0.103603pt;}
.ws43{word-spacing:0.107588pt;}
.ws58{word-spacing:0.111573pt;}
.ws42{word-spacing:0.115557pt;}
.ws4f{word-spacing:0.139466pt;}
.ws57{word-spacing:0.151420pt;}
.ws4e{word-spacing:0.163374pt;}
.ws4b{word-spacing:0.179313pt;}
.ws59{word-spacing:0.203222pt;}
.ws56{word-spacing:0.302840pt;}
.ws4c{word-spacing:0.314794pt;}
.ws31{word-spacing:5.346899pt;}
.ws12{word-spacing:97.025861pt;}
.ws47{word-spacing:215.869110pt;}
.ws46{word-spacing:235.780838pt;}
.ws44{word-spacing:293.392157pt;}
._e{margin-left:-293.097286pt;}
._10{margin-left:-215.773476pt;}
._b{margin-left:-4.375340pt;}
._3{margin-left:-2.096529pt;}
._0{margin-left:-0.907922pt;}
._1{width:1.013637pt;}
._c{width:6.906963pt;}
._5{width:10.161556pt;}
._a{width:25.440191pt;}
._2{width:36.620006pt;}
._4{width:41.640974pt;}
._9{width:49.809882pt;}
._12{width:56.384020pt;}
._8{width:67.942027pt;}
._7{width:97.425649pt;}
._11{width:118.346671pt;}
._d{width:127.531489pt;}
._14{width:144.781412pt;}
._15{width:146.837536pt;}
._f{width:206.775941pt;}
._13{width:286.502547pt;}
._1a{width:311.407150pt;}
._16{width:367.799139pt;}
._17{width:409.830139pt;}
._18{width:411.973927pt;}
._1b{width:489.504943pt;}
._19{width:492.106976pt;}
._1c{width:498.490524pt;}
._6{width:790.864501pt;}
._1d{width:1174.851711pt;}
.fs8{font-size:26.498497pt;}
.fs5{font-size:31.479418pt;}
.fs1{font-size:33.272549pt;}
.fs9{font-size:34.866444pt;}
.fs4{font-size:38.253469pt;}
.fs0{font-size:39.847364pt;}
.fs3{font-size:43.234390pt;}
.fs2{font-size:46.422179pt;}
.fs6{font-size:53.196231pt;}
.fs7{font-size:59.771046pt;}
.y41{bottom:2.400533pt;}
.y2{bottom:69.227067pt;}
.y57{bottom:69.227307pt;}
.ye6{bottom:91.147200pt;}
.y55{bottom:91.227075pt;}
.yc2{bottom:103.333333pt;}
.y54{bottom:106.587067pt;}
.ye5{bottom:107.707067pt;}
.yc1{bottom:109.787067pt;}
.y53{bottom:121.307067pt;}
.y9f{bottom:122.000000pt;}
.y86{bottom:131.867379pt;}
.yc0{bottom:134.587067pt;}
.y52{bottom:136.027067pt;}
.y51{bottom:151.466235pt;}
.y85{bottom:156.427067pt;}
.y50{bottom:163.466651pt;}
.ybf{bottom:169.547067pt;}
.y4f{bottom:175.467067pt;}
.y84{bottom:180.986211pt;}
.ybd{bottom:183.947067pt;}
.y4e{bottom:190.106939pt;}
.y83{bottom:197.786411pt;}
.ybe{bottom:198.347067pt;}
.y4d{bottom:203.467067pt;}
.y4c{bottom:218.905403pt;}
.y82{bottom:220.827067pt;}
.y4b{bottom:230.905819pt;}
.ye4{bottom:233.067067pt;}
.ybc{bottom:233.227067pt;}
.y4a{bottom:242.906235pt;}
.y81{bottom:245.387763pt;}
.y49{bottom:254.906651pt;}
.ybb{bottom:257.227067pt;}
.ye3{bottom:260.267067pt;}
.y80{bottom:262.667587pt;}
.yb9{bottom:262.747067pt;}
.y48{bottom:266.907067pt;}
.y7f{bottom:280.027571pt;}
.y47{bottom:282.106555pt;}
.ye2{bottom:286.827067pt;}
.yba{bottom:292.187067pt;}
.y7e{bottom:297.387555pt;}
.y46{bottom:302.907067pt;}
.ye1{bottom:311.707067pt;}
.y7d{bottom:314.667379pt;}
.y45{bottom:323.227712pt;}
.yb8{bottom:327.147200pt;}
.y44{bottom:336.507296pt;}
.ye0{bottom:336.667067pt;}
.y7c{bottom:339.227067pt;}
.yb6{bottom:344.587067pt;}
.y43{bottom:349.867776pt;}
.y40{bottom:360.506667pt;}
.ydf{bottom:361.627067pt;}
.yb7{bottom:362.027067pt;}
.y3f{bottom:362.902043pt;}
.y42{bottom:362.907200pt;}
.y7b{bottom:363.787704pt;}
.y3e{bottom:374.902459pt;}
.y7a{bottom:381.067528pt;}
.y0{bottom:382.000000pt;}
.y3c{bottom:385.862603pt;}
.yde{bottom:386.507067pt;}
.y3d{bottom:386.902875pt;}
.yb5{bottom:397.707067pt;}
.yb4{bottom:398.267067pt;}
.y79{bottom:398.427512pt;}
.y3b{bottom:399.223083pt;}
.ydd{bottom:410.427067pt;}
.y3a{bottom:412.502667pt;}
.y78{bottom:422.987200pt;}
.y39{bottom:425.863147pt;}
.yb0{bottom:433.947200pt;}
.yb3{bottom:434.587067pt;}
.ydc{bottom:435.467067pt;}
.y38{bottom:439.223627pt;}
.y77{bottom:447.467587pt;}
.y37{bottom:452.503211pt;}
.y30{bottom:452.504475pt;}
.ydb{bottom:459.387067pt;}
.y76{bottom:464.827571pt;}
.y36{bottom:465.863691pt;}
.y2f{bottom:465.864955pt;}
.yb2{bottom:470.187067pt;}
.yb1{bottom:470.827067pt;}
.y35{bottom:479.224171pt;}
.y2e{bottom:479.225435pt;}
.y75{bottom:482.187555pt;}
.yda{bottom:484.427067pt;}
.y34{bottom:492.503755pt;}
.y2d{bottom:492.505019pt;}
.yd0{bottom:497.787067pt;}
.y74{bottom:499.467379pt;}
.yaf{bottom:505.787067pt;}
.y33{bottom:505.864235pt;}
.y2c{bottom:505.865499pt;}
.yd9{bottom:509.307067pt;}
.y32{bottom:519.224715pt;}
.y2b{bottom:519.225979pt;}
.y73{bottom:524.027067pt;}
.y31{bottom:532.504299pt;}
.y2a{bottom:532.505563pt;}
.yd8{bottom:534.267067pt;}
.yae{bottom:540.747067pt;}
.y29{bottom:545.866043pt;}
.y72{bottom:548.587571pt;}
.yca{bottom:548.907067pt;}
.y28{bottom:559.226523pt;}
.yd7{bottom:559.227067pt;}
.y71{bottom:565.867395pt;}
.y27{bottom:572.506107pt;}
.yc9{bottom:572.907067pt;}
.yad{bottom:575.627067pt;}
.y70{bottom:583.227379pt;}
.yd6{bottom:584.107067pt;}
.y26{bottom:585.866587pt;}
.y25{bottom:599.227067pt;}
.y6f{bottom:607.787067pt;}
.yd5{bottom:609.067067pt;}
.yac{bottom:610.587067pt;}
.y24{bottom:612.507067pt;}
.y23{bottom:628.667067pt;}
.y6e{bottom:632.267275pt;}
.yd4{bottom:634.027067pt;}
.yab{bottom:645.547067pt;}
.y22{bottom:649.536251pt;}
.y6d{bottom:649.627259pt;}
.yd3{bottom:658.907067pt;}
.y9e{bottom:658.907267pt;}
.y21{bottom:661.536667pt;}
.y6c{bottom:666.987243pt;}
.y20{bottom:673.537083pt;}
.y9d{bottom:674.427579pt;}
.ya9{bottom:680.427067pt;}
.yd2{bottom:683.867067pt;}
.y6b{bottom:684.267067pt;}
.y1f{bottom:685.537499pt;}
.y87{bottom:690.000000pt;}
.y9c{bottom:690.427515pt;}
.y1e{bottom:697.537915pt;}
.y6a{bottom:701.627067pt;}
.y9b{bottom:706.427451pt;}
.yd1{bottom:708.747067pt;}
.y1d{bottom:709.538331pt;}
.yaa{bottom:715.387067pt;}
.y69{bottom:718.988075pt;}
.y1c{bottom:721.538747pt;}
.y9a{bottom:722.427387pt;}
.y1b{bottom:733.539163pt;}
.ycf{bottom:735.307067pt;}
.y68{bottom:736.267899pt;}
.y99{bottom:738.427323pt;}
.y1a{bottom:745.539579pt;}
.ya8{bottom:750.347067pt;}
.y67{bottom:753.627883pt;}
.y98{bottom:754.427259pt;}
.y19{bottom:757.539995pt;}
.yce{bottom:760.267067pt;}
.y18{bottom:769.540411pt;}
.y97{bottom:770.427195pt;}
.y66{bottom:770.987867pt;}
.y17{bottom:781.540827pt;}
.ycb{bottom:785.147067pt;}
.ya7{bottom:785.227067pt;}
.y96{bottom:786.427131pt;}
.y65{bottom:788.267691pt;}
.y16{bottom:793.541243pt;}
.y95{bottom:802.427067pt;}
.y15{bottom:805.541659pt;}
.y64{bottom:805.627675pt;}
.ycd{bottom:810.107067pt;}
.y14{bottom:817.542075pt;}
.ya6{bottom:820.187067pt;}
.y63{bottom:822.987659pt;}
.y94{bottom:824.027339pt;}
.y13{bottom:829.542491pt;}
.ycc{bottom:835.067067pt;}
.y62{bottom:840.267483pt;}
.y12{bottom:841.542907pt;}
.y93{bottom:845.467067pt;}
.y11{bottom:853.543323pt;}
.ya1{bottom:855.147200pt;}
.y61{bottom:857.627467pt;}
.yc8{bottom:861.547067pt;}
.ya5{bottom:862.507067pt;}
.y10{bottom:865.543739pt;}
.y92{bottom:873.147827pt;}
.y60{bottom:874.987451pt;}
.yf{bottom:877.544155pt;}
.yc7{bottom:888.107067pt;}
.y91{bottom:889.467067pt;}
.y90{bottom:889.467147pt;}
.ye{bottom:889.544571pt;}
.ya4{bottom:890.027067pt;}
.y5f{bottom:892.267275pt;}
.yd{bottom:901.544987pt;}
.y56{bottom:902.666667pt;}
.y8f{bottom:909.467067pt;}
.y8e{bottom:909.467331pt;}
.y5e{bottom:909.627259pt;}
.yc{bottom:913.545403pt;}
.yc6{bottom:914.667067pt;}
.y89{bottom:922.027067pt;}
.ya3{bottom:924.987067pt;}
.yb{bottom:925.545819pt;}
.y5d{bottom:926.987243pt;}
.y8d{bottom:929.467251pt;}
.y3{bottom:933.307067pt;}
.ya{bottom:937.546235pt;}
.yc3{bottom:939.547067pt;}
.yc5{bottom:939.627067pt;}
.y5c{bottom:944.267067pt;}
.y8c{bottom:949.467171pt;}
.y9{bottom:949.546651pt;}
.ya2{bottom:959.947200pt;}
.y8{bottom:961.547067pt;}
.yc4{bottom:964.507067pt;}
.y5b{bottom:968.827067pt;}
.y8b{bottom:969.467091pt;}
.y7{bottom:974.507067pt;}
.y8a{bottom:989.467011pt;}
.y6{bottom:992.506467pt;}
.y5a{bottom:993.387067pt;}
.ya0{bottom:998.987067pt;}
.y59{bottom:1011.787067pt;}
.y5{bottom:1012.427067pt;}
.y88{bottom:1014.267067pt;}
.y4{bottom:1032.267067pt;}
.y58{bottom:1034.747067pt;}
.y1{bottom:1051.067067pt;}
.ha{height:13.760000pt;}
.h14{height:23.755489pt;}
.h8{height:28.220806pt;}
.h9{height:29.828320pt;}
.h15{height:31.257222pt;}
.h3{height:32.573825pt;}
.h5{height:35.722539pt;}
.h7{height:36.455556pt;}
.hb{height:37.450147pt;}
.h2{height:39.010569pt;}
.h6{height:41.202374pt;}
.h4{height:41.616758pt;}
.hd{height:42.894093pt;}
.h10{height:44.240337pt;}
.hf{height:45.447313pt;}
.he{height:50.696008pt;}
.h13{height:58.515854pt;}
.hc{height:220.000000pt;}
.h11{height:432.666667pt;}
.h1{height:740.666667pt;}
.h12{height:1000.666667pt;}
.h16{height:1019.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:200.640000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x10{left:28.400000pt;}
.xc{left:47.120000pt;}
.x4{left:75.600000pt;}
.x7{left:77.440000pt;}
.x5{left:87.600416pt;}
.xa{left:105.839552pt;}
.x6{left:111.599984pt;}
.xb{left:119.919248pt;}
.x9{left:130.479968pt;}
.x8{left:134.159472pt;}
.x11{left:140.560000pt;}
.xe{left:150.640000pt;}
.x12{left:161.440344pt;}
.xd{left:165.680000pt;}
.x15{left:199.760000pt;}
.x19{left:205.360000pt;}
.x13{left:267.440000pt;}
.xf{left:269.200000pt;}
.x18{left:360.240000pt;}
.x16{left:421.600000pt;}
.x17{left:427.520000pt;}
.x2{left:527.680000pt;}
.x14{left:567.440000pt;}
.x1{left:655.040000pt;}
.x3{left:774.880000pt;}
}
